View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001147aMuleFeature Requestpublic2007-07-19 22:392008-08-30 13:21
Reporterxxlray 
Assigned ToWuischke 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0001147: Canceled files aren't remembered
DescriptionIf you download a file and cancel the download because you recognize it ist a fake or the wrong file or whatever and you search again to find another file that fits your needs better the file is not marked in the search window.
So if you are unlucky you download the wrong file again.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0002363)
Wuischke (manager)
2007-07-21 11:20

Cancelled/removed files are now marked grey in search results.

- Issue History
Date Modified Username Field Change
2007-07-19 22:39 xxlray New Issue
2007-07-19 22:39 xxlray Operating System => Any
2007-07-21 09:54 Wuischke Status new => assigned
2007-07-21 09:54 Wuischke Assigned To => Wuischke
2007-07-21 11:20 Wuischke Status assigned => resolved
2007-07-21 11:20 Wuischke Fixed in Version => SVN
2007-07-21 11:20 Wuischke Resolution open => fixed
2007-07-21 11:20 Wuischke Note Added: 0002363
2007-07-22 06:03 Wuischke Status resolved => acknowledged
2008-08-30 13:21 Wuischke Status acknowledged => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker